astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Cosmological Calculations (`astropy.cosmology`) »
- scale_factor

# scale_factor

`astropy.cosmology.funcs.``scale_factor`(z, cosmo=None)

  Scale factor at redshift `z`.

  The scale factor is defined as `a = 1 / (1 + z)`.

  Parameters:

  z : array_like

  > Input redshifts.

  Returns:

  scalefac : ndarray, or float if input scalar

  > Scale factor at each input redshift.